To Our Shareholders:
The Year in Review
We are pleased to report the progress that Lincoln National Corporation (Lincoln) made in 2011, building on our strong
foundation to deliver excellent operating results. In terms of shareholder value, our strong capital position and confidence in the
companys earnings power led us to raise the dividend by 60%, repurchase $575 million of shares and reduce our long-term debt by
$225 million. We also set the stage for solid growth in 2012 and beyond through a number of strategic investments in our
businesses.
During 2011, our financial and operating results reflected the strength of our franchise combined with our consistent and
disciplined execution and presence in the market. Key financial results for the year included:
 A 5% increase in operating revenue* to $11 billion.
 A 27% increase in income from operations*  a good measure of the earnings power of our franchise  to $1.3 billion.
 Consolidated deposits of $21.6 billion with positive net flows of $6.4 billion.
 An increase in ending account balances to $160 billion.
Net income of $290 million was lower for the year, primarily the result of a non-cash goodwill impairment charge related to the
Life Insurance business. The goodwill impairment reflects near-term challenges in the environment but does not change our view
of the long-term viability and importance of this business to Lincoln.
2011 Focus and Priorities
With the twin challenges of low interest rates and volatile equity markets pressuring all financial services companies, our priorities
in 2011 were squarely focused on taking steps to further de-risk our investment portfolio and our balance sheet; supporting
margins; and making targeted, strategic investments in our businesses where we can expect a meaningful return on the investment.
 De-risking: It was clear in 2011 that our multi-year risk off strategy  which includes putting new money into higherquality
assets inside our investment portfolio and setting higher threshold levels of capital and liquidity  has successfully
positioned the company to withstand unpredictable market conditions.
 Supporting margins: We continued to adjust product design and pricing to better align our solutions with external
market conditions, leveraged the power and reach of our distribution organizations to support good topline growth, and
contained expenses to help meet profitability targets.
 Strategic investments: We continued to make targeted investments across the company to maintain the scope and reach
of our franchise, with a particular emphasis on expanding our Retirement Plan Services and Group Protection businesses
to increase earnings power in future years and further diversify our overall earnings mix. We made significant progress in
2011 with advances in technology, product, distribution and service in these businesses.
Given our momentum and the actions we have taken to reinforce our standing as a leader in this industry, we are confident that the
outlook for Lincoln is positive.
Annuities Highlights
Our strategy in the Annuities business is to lead with strong distribution, offer a diverse suite of products that provide good
consumer value and maintain a consistent presence in the market. In 2011, we benefitted from having multiple solutions available
on most of our major distribution partner platforms and added several new distribution relationships for our fixed and indexed
products. We also adjusted our variable annuity investment options to include more passively managed funds and asset allocation
models, which helped to improve the risk profile of these products.
Risk management practices surrounding the guarantees offered on variable annuities remain an important success factor and
differentiator in the marketplace. Changes to the hardware platform and enhancements to risk analysis contributed to furthering
Lincolns reputation as a top-tier variable annuity risk manager. We know annuities are important planning tools for consumers,
and we are confident in our ability to grow and manage this business profitably.
Retirement Plan Services Highlights
In 2011, we renamed our Defined Contribution business Retirement Plan Services to better represent the full range of our
capabilities, especially as we continue to invest in the expansion of this business. During the year we increased distribution support
for small 401(k) and mid-large plans, expanded our marketing efforts and reached a significant milestone in our technology

transformation by launching a new record-keeping platform  all of which resulted in considerable traction as evidenced by strong
sales, positive net flows and improved retention across all markets. Our goal of consolidating technology platforms will continue
in 2012, driving further service and administration improvements for both new and existing clients. We expect to see the
momentum that began in 2011 carry into 2012.
Life Insurance Highlights
Lincoln had significant sales growth in the Life Insurance business in 2011, driven in part by the growing adoption of
MoneyGuard, our flexible universal life long-term care product. Over the course of the year we repriced or re-designed many of
our Life Insurance products to support the profitability of the franchise, which also helped to fuel a shift in the mix of sales away
from secondary guarantee universal life in favor of variable universal life, indexed universal life and MoneyGuard. Lincoln has
significant size and scale in the Life Insurance business. While sustained low interest rates represent a challenge for life insurers,
they do not change our view of the importance of this business to Lincoln and to our policyholders. As an industry leader, we are
confident in the long-term viability of the Life Insurance business as well as our product management expertise and distribution
strategy for these products.
Group Protection Highlights
We continue to build out our Group Protection capabilities to better position Lincoln to take advantage of the growing
opportunity in voluntary benefits, as well as increasing our penetration in our core small employer traditional group market. In
2011, we launched a critical illness product, enhanced our sales team structure to spur productivity, and invested in leading-edge
technology platforms. We also worked hard to bring loss ratios back into the expected range over the course of the year with a
combination of new claims management strategies and repricing actions. We have a long history of success in the group benefits
marketplace and the focused investments and talent needed to significantly grow our footprint in this business.
Wholesale and Retail Distribution Highlights
Lincoln Financial Distributors is one of the largest wholesale distribution organizations in the industry, with a reputation for
superior wholesaler expertise and productivity. In 2011, our wholesaling efforts allowed us to successfully expand the number of
advisors recommending Lincoln products to their clients to more than 57,000 in total. In addition, the number of advisors
recommending more than one Lincoln solution  an indicator of the depth of our relationships  grew by 7%. We believe
disciplined execution of this strategy over time combined with disciplined expense management will continue to generate
meaningful top- and bottom-line growth for Lincoln.
Lincoln Financial Network (LFN), our retail sales and fee-based financial advisory services platform, continues to successfully
attract and retain seasoned advisors. In 2011, the total number of LFN advisors grew to approximately 8,150, and LFN was again
named the second largest independent broker-dealer by InvestmentNews. LFNs business model of offering multiple support levels
for its advisor base is a key growth driver while allowing it to adapt to the economics affecting retail distribution. Our experience
indicates that consumers remain risk-averse and will increasingly seek professional independent advice and security, a trend that
will benefit LFN.
Our Investment Portfolio, Capital and Liquidity Positions
Our insurance subsidiary investment portfolios are well-diversified across asset classes and issuers, with an average credit quality of
A. Since 2008, purchases have been biased towards higher quality investments. We have little exposure to financial and
sovereign debt in the peripheral European countries  two sectors that drove headlines in 2011  and we are confident that our
overall European exposure is well-positioned. Stress tests further confirm the high quality of our portfolio, which will allow us to
take advantage of opportunities in 2012.
Lincoln ended the year with total adjusted capital of $7.6 billion in our insurance subsidiaries and approximately $600 million in
cash at the holding company, both historically high levels for the company.
Our Workforce
Our ability to successfully navigate the markets and deliver consistent results for shareholders and policyholders is due to the
quality and professionalism of our employees. In 2011, we continued to offer career development opportunities through our
internal training curriculum called LEAD, now celebrating its second anniversary, and expanded wellness offerings to help
employees maintain healthier lifestyles at work and at home. These programs, along with our commitment to meaningful and
challenging work and a culture that rewards performance, are all part of delivering a satisfying employee experience that attracts top
industry talent and reflects our shared commitment to serving our customers with optimism and integrity.

Corporate Responsibility
We increased our focus on corporate citizenship in 2011 with the launch of a new Office of Corporate Responsibility. This office
is responsible for coordinating Lincolns efforts to improve the quality of life for underserved populations in our communities,
promoting environmentally sustainable business practices and encouraging employee volunteerism.
In 2011, the Lincoln Financial Foundation contributed nearly $10 million to support nonprofit organizations in our communities
with a focus on education, basic needs, economic/workforce development and access to the arts. The Lincoln Financial
Foundation also contributed $898,000 to United Way agencies last year, coordinated workplace giving campaigns that raised
another $1 million for the United Way, and matched more than $1 million in employee donations to nonprofit agencies.
From an environmental perspective, we are using less paper, reducing energy consumption and encouraging employees to live
greener lives at work and at home, and several new initiatives are underway. We also remain committed to supporting employee
volunteerism through local charitable activities, nonprofit board service and our Lincoln Invests in Volunteer Experiences
program, which recognizes employees who donate 50 hours or more of personal volunteer time.
Brand and Reputation
Our brand has long stood for optimism and the power of positive action. Market research conducted by Lincoln in 2011
confirmed that consumers connect most closely with companies that empower them to take charge of their finances and their lives,
and that taking action makes people feel more optimistic about the future. These findings led to the launch of our Youre In
ChargeSM brand platform, which is being brought to life through our Chief Life OfficerSM campaign. The campaign recognizes the
many roles that we all play in our lives  Chief Organize a Family Vacation Officer, Chief Save for a New House Officer, Chief
Volunteer in my Community Officer, to name a few  and that, by making smart financial decisions to take charge of the future,
we are all Chief Life Officers.
A Consistent Market Leader
Lincoln ended 2011 with a healthy financial foundation, and we thank the Board of Directors for its leadership through the
challenges and opportunities of the past year.
Our strategy is simple but compelling: we serve growing markets with insurance and retirement solutions that require deep
financial and risk management expertise to execute well through an extensive network of distribution partners. With all of the
pieces in place, we are confident that we are well-positioned to execute our growth strategies and enhance value creation for our
policyholders, employees and shareholders in 2012.
Thank you for your trust and support.
Sincerely,
Dennis R. Glass William H. Cunningham
President and CEO Chairman of the Board
March 29, 2012